access-bypass

Affected packages
2.4 <= apache < 2.4.23nb2
apache < 2.2.31nb4

Details

VuXML ID bf259c07-0c48-5041-8b5b-75e523336416
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2016-5387